worky

Prerequisites

worky declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
orz0.14orz-0.24131.43
perlv5.8.1perl0.00

worky declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571